package cn.com.ctop.common.module.service;

import cn.com.ctop.common.module.entity.UReportSubscriber;
import com.alibaba.fastjson.JSONObject;

import java.util.List;

public interface IUReportService {

    //查询被订阅的报表
    List<JSONObject> uReportList();

    //查询被订阅的报表发送给绑定人
    List<UReportSubscriber> getUReportSubscriberByFileId(String fileId);
}
